.index-banner {
  width: 100%;
  /* height: 600px; */
  /* background: url(../img/index/index-banner.png) no-repeat;
  background-size: 100% 100%; */
  position: relative;
}

.index-banner > img {
  width: 100%;
}

.index-banner > .index-banner-info-box {
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
}

.index-banner > .index-banner-info-box > .index-banner-info {
  width: 1200px;
  margin: auto;
  display: flex;
  flex-direction: column;
}

.index-banner > .index-banner-info-box > .index-banner-info > span {
  height: 67px;
  font-size: 48px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #1d1d1d;
  line-height: 67px;
}

.index-banner > .index-banner-info-box > .index-banner-info > img {
  width: 124px;
  height: 124px;
  margin: 16px 0 5px;
}

.index-banner > .index-banner-info-box > .index-banner-info > p {
  width: 124px;
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #1d1d1d;
  line-height: 20px;
  text-align: center;
}

.company-profile {
  width: 100%;
}

.company-profile-com {
  width: 1200px;
  height: 591px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.company-profile-text-com > span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1d1d1d;
  line-height: 33px;
}

.company-profile-text-com > p {
  width: 505px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 20px;
  margin-top: 20px;
}

.company-profile-img-com {
  width: 518px;
  height: 312px;
}

.company-profile-img-com > img {
  width: 100%;
  height: 100%;
}

.company-info {
  width: 100%;
  height: 800px;
  background-color: #fbfbfb;
}

.company-info-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  padding-top: 124px;
  box-sizing: border-box;
}

.company-info-title {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1d1d1d;
  line-height: 33px;
}

.company-info-content {
  width: 100%;
  height: 80px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 20px;
  display: block;
  margin-top: 21px;
}

.company-info-picture-list {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 94px;
}

.company-info-picture-list-item {
  height: 307px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}

.company-info-picture-list-item:nth-child(2) {
  margin: 0 154px 0 147px;
}

.company-info-picture-list-item > .img1 {
  width: 315px;
  height: 180px;
}

.company-info-picture-list-item > .img2 {
  width: 269px;
  height: 222px;
}

.company-info-picture-list-item > .img3 {
  width: 315px;
  height: 180px;
}

.company-info-picture-list-item > div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.company-info-picture-list-item > div > p {
  height: 22px;
  font-size: 16px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #606060;
  line-height: 22px;
  margin: 43px 0 17px;
}

.company-info-picture-list-item > div > span {
  height: 20px;
  font-size: 14px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #606060;
  line-height: 20px;
}

.company-info-picture-list-item:nth-child(1),
.company-info-picture-list-item:nth-child(3) > span {
  /* margin-top: 47px; */
}

.company-info-picture-list-item:nth-child(2) span {
  /* margin-top: 32px; */
}

.advertise {
  width: 100%;
  height: 800px;
  background-color: #008efa;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.advertise-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.advertise-left {
}

.advertise-left > span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #ffffff;
  line-height: 33px;
}

.advertise-left > p {
  width: 505px;
  height: 40px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #ffffff;
  line-height: 20px;
  margin-top: 27px;
}

.advertise-left > .advertise-num-com {
  display: flex;
  align-items: center;
  margin-top: 109px;
}

.advertise-left > .advertise-num-com > div {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.advertise-left > .advertise-num-com > div:nth-child(1) {
  margin-right: 60px;
}

.advertise-left > .advertise-num-com > div > span {
  height: 47px;
  font-size: 39px;
  font-family: Barlow-SemiBold, Barlow;
  font-weight: 600;
  color: #ffffff;
  line-height: 47px;
}

.advertise-left > .advertise-num-com > div > p {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #ffffff;
  line-height: 20px;
}

.advertise-left > button {
  width: 171px;
  height: 60px;
  background: #ffffff;
  border-radius: 32px;
  font-size: 16px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #008efa;
  line-height: 22px;
  margin: 205px 0 101px;
}

.advertise-right {
  width: 644px;
  height: 643px;
}

.advertise-right > img {
  width: 100%;
  height: 100%;
}

.advisory-center {
  width: 100%;
  min-height: 800px;
}

.advisory-center-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  padding: 1px;
}

.advisory-center-com > span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1d1d1d;
  line-height: 33px;
  margin: 89px 0 77px;
  display: block;
}

.advisory-center-com > .advisory-center-list {
  display: flex;
  flex-wrap: wrap;
}

.advisory-center-com>.advisory-center-list>.advisory-center-item {
  width: 370px;
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}

.advisory-center-com
  > .advisory-center-list
  > .advisory-center-item:nth-child(3n + 2) {
  margin: 0 44px;
}

.advisory-center-com > .advisory-center-list > .advisory-center-item > img {
  width: 370px;
  height: 250px;
}

.advisory-center-com
  > .advisory-center-list
  > .advisory-center-item
  > .advisory-center-item-title {
  width: 370px;
  height: 25px;
  font-size: 18px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1d1d1d;
  line-height: 25px;
  margin-top: 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.advisory-center-com
  > .advisory-center-list
  > .advisory-center-item
  > .advisory-center-item-time {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #b4b4b4;
  line-height: 20px;
  margin: 7px 0 10px;
}

.advisory-center-com
  > .advisory-center-list
  > .advisory-center-item
  > .advisory-center-item-content {
  width: 370px;
  height: 40px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 20px;
}

.advisory-center-com > button {
  width: 126px;
  height: 48px;
  border-radius: 24px;
  border: 1px solid #cdcdcd;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #b4b4b4;
  line-height: 20px;
  background-color: #fff;
  margin: 98px auto 84px;
  display: block;
}
